Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162107 - pam_loginuid[3161]: set_loginuid failed opening loginuid
Summary: pam_loginuid[3161]: set_loginuid failed opening loginuid
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pam
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 22:21 UTC by Marcus Alves Grando
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-01 08:12:14 UTC


Attachments (Terms of Use)

Description Marcus Alves Grando 2005-06-29 22:21:46 UTC
Description of problem:

After update to openssh-server-4.1p1-3.1 (repo updates-testing), login with root
don't work.

/var/log/messages:
Jun 29 19:13:20 notemg sshd(pam_unix)[3161]: session opened for user root by
root(uid=0)
Jun 29 19:13:20 notemg pam_loginuid[3161]: set_loginuid failed opening loginuid 
Jun 29 19:13:20 notemg pam_loginuid[3161]: set_loginuid failed

Comment 1 Tomas Mraz 2005-07-01 08:12:14 UTC
Please update audit-libs and pam from updates-testing repo. These package should
fix the problem.



Note You need to log in before you can comment on or make changes to this bug.